using System;
using System.Collections.Generic;

namespace MarketData.MarketDataModel
{
  public class DMADeviations : List<DMADeviation>
  {
    public DMADeviations()
    {
    }
  }
  public class DMADeviation
  {
    private String symbol;
    private DateTime date;
    private double stdevPrice;
    private double currentPrice;
    public DMADeviation()
    {
    }
    public String Symbol
    {
      get { return symbol; }
      set { symbol = value; }
    }
    public DateTime Date
    {
      get { return date; }
      set { date = value; }
    }
    public double StDevPrice
    {
      get { return stdevPrice; }
      set { stdevPrice = value; }
    }
    public double CurrentPrice
    {
      get { return currentPrice; }
      set { currentPrice = value; }
    }
  }
}
